{
  "tgn_bmw_x5m_2020": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "carPaint", 
  "name": "03 Caliber",
  "texture": "metal_detail_caliper.dds", 
  "mapsTexture": "caliper_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},
{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "IntPerforatedLeather.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},
{ 
  "type": "color",
  "name": "06 Leather",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#595959"
},   
{ 
  "type": "color",
  "name": "07 M-Button",
  "texture": "IntLeather4.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},   
{ 
  "type": "color",
  "name": "08 Stitching",
  "texture": "133.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},   
{ 
  "type": "color",
  "name": "09 Shifters",
  "texture": "MiscChrome.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},   
{ 
  "type": "color",
  "name": "10 Gauge Color",
  "texture": "Gauges_Color.dds",
  "autoLevel": true,
  "defaultColor": "#595959"
},  
{ 
  "type": "replacement",
  "name": "11 Window Tint",
  "texture":  "black_20_percent_alpha.dds" ,
  "candidates": {
  "0%": "./cm_paintshop/black_0_percent_alpha.dds",
  "20%": "./cm_paintshop/black_20_percent_alpha.dds",
  "40%": "./cm_paintshop/black_40_percent_alpha.dds",
  "60%": "./cm_paintshop/black_60_percent_alpha.dds",
  "N/A": "./cm_paintshop/ExtGlassWindows.dds",
} },
{ 
  "type": "replacement",
  "name": "12 BMW Logo",
  "texture":  "173.dds" ,
  "candidates": {
  "Stock": "./cm_paintshop/Logo.dds",

} },
{ 
  "type": "replacement",
  "name": "13 M-Logo",
  "texture":  "Brake_Details.png" ,
  "candidates": {
  "Stock": "./cm_paintshop/MLogo.png",

} },

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





